/*     166399 : 탭 버튼 이미지      */
.tab_info__166399__ {display:table;width:100%}
.tab_info__166399__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__166399__ {max-width:100%}
.img__166399__ * {box-sizing:border-box}
.img__166399__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__166399__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__166399__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__166399__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__166399__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__166399__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__166399__ > a {height:60px;}
	.img__166399__.on > a:before {height:4px;}
	.img__166399__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     166400 : 탭 버튼 이미지      */
.tab_info__166400__ {display:table;width:100%}
.tab_info__166400__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__166400__ {max-width:100%}
.img__166400__ * {box-sizing:border-box}
.img__166400__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__166400__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__166400__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__166400__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__166400__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__166400__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__166400__ > a {height:60px;}
	.img__166400__.on > a:before {height:4px;}
	.img__166400__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     166401 : 탭 버튼 이미지      */
.tab_info__166401__ {display:table;width:100%}
.tab_info__166401__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__166401__ {max-width:100%}
.img__166401__ * {box-sizing:border-box}
.img__166401__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__166401__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__166401__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__166401__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__166401__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__166401__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__166401__ > a {height:60px;}
	.img__166401__.on > a:before {height:4px;}
	.img__166401__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     166402 : 탭 버튼 이미지      */
.tab_info__166402__ {display:table;width:100%}
.tab_info__166402__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__166402__ {max-width:100%}
.img__166402__ * {box-sizing:border-box}
.img__166402__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__166402__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__166402__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__166402__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__166402__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__166402__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__166402__ > a {height:60px;}
	.img__166402__.on > a:before {height:4px;}
	.img__166402__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     166475 : 탭 버튼 이미지      */
.tab_info__166475__ {display:table;width:100%}
.tab_info__166475__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__166475__ {max-width:100%}
.img__166475__ * {box-sizing:border-box}
.img__166475__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__166475__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__166475__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__166475__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__166475__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__166475__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__166475__ > a {height:60px;}
	.img__166475__.on > a:before {height:4px;}
	.img__166475__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     166403 : 탭 컨텐츠 블록 설정      */
.block_option__166403__ {display:table;width:100%}
.block_option__166403__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     166404 : 이미지      */
.img__166404__ {max-width:100%}
.img__166404__ * {box-sizing:border-box}
.img__166404__ a {display:block;vertical-align:top}
.img__166404__ img {width:1920px;vertical-align:top}

/*     222305 : 이미지      */
.img__222305__ {max-width:100%}
.img__222305__ * {box-sizing:border-box}
.img__222305__ a {display:block;vertical-align:top}
.img__222305__ img {width:1920px;vertical-align:top}

/*     222295 : 이미지      */
.img__222295__ {max-width:100%}
.img__222295__ * {box-sizing:border-box}
.img__222295__ a {display:block;vertical-align:top}
.img__222295__ img {width:1920px;vertical-align:top}

/*     166408 : 탭 컨텐츠 블록 설정      */
.block_option__166408__ {display:table;width:100%}
.block_option__166408__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     166409 : 이미지      */
.img__166409__ {max-width:100%}
.img__166409__ * {box-sizing:border-box}
.img__166409__ a {display:block;vertical-align:top}
.img__166409__ img {width:1920px;vertical-align:top}

/*     222325 : 이미지      */
.img__222325__ {max-width:100%}
.img__222325__ * {box-sizing:border-box}
.img__222325__ a {display:block;vertical-align:top}
.img__222325__ img {width:1920px;vertical-align:top}

/*     222315 : 이미지      */
.img__222315__ {max-width:100%}
.img__222315__ * {box-sizing:border-box}
.img__222315__ a {display:block;vertical-align:top}
.img__222315__ img {width:1920px;vertical-align:top}

/*     166413 : 탭 컨텐츠 블록 설정      */
.block_option__166413__ {display:table;width:100%}
.block_option__166413__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     166414 : 이미지      */
.img__166414__ {max-width:100%}
.img__166414__ * {box-sizing:border-box}
.img__166414__ a {display:block;vertical-align:top}
.img__166414__ img {width:1920px;vertical-align:top}

/*     222345 : 이미지      */
.img__222345__ {max-width:100%}
.img__222345__ * {box-sizing:border-box}
.img__222345__ a {display:block;vertical-align:top}
.img__222345__ img {width:1920px;vertical-align:top}

/*     222335 : 이미지      */
.img__222335__ {max-width:100%}
.img__222335__ * {box-sizing:border-box}
.img__222335__ a {display:block;vertical-align:top}
.img__222335__ img {width:1920px;vertical-align:top}

/*     166418 : 탭 컨텐츠 블록 설정      */
.block_option__166418__ {display:table;width:100%}
.block_option__166418__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     166419 : 이미지      */
.img__166419__ {max-width:100%}
.img__166419__ * {box-sizing:border-box}
.img__166419__ a {display:block;vertical-align:top}
.img__166419__ img {width:1920px;vertical-align:top}

/*     222365 : 이미지      */
.img__222365__ {max-width:100%}
.img__222365__ * {box-sizing:border-box}
.img__222365__ a {display:block;vertical-align:top}
.img__222365__ img {width:1920px;vertical-align:top}

/*     222355 : 이미지      */
.img__222355__ {max-width:100%}
.img__222355__ * {box-sizing:border-box}
.img__222355__ a {display:block;vertical-align:top}
.img__222355__ img {width:1920px;vertical-align:top}

/*     166423 : 탭 컨텐츠 블록 설정      */
.block_option__166423__ {display:table;width:100%}
.block_option__166423__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     166424 : 이미지      */
.img__166424__ {max-width:100%}
.img__166424__ * {box-sizing:border-box}
.img__166424__ a {display:block;vertical-align:top}
.img__166424__ img {width:1920px;vertical-align:top}

/*     222385 : 이미지      */
.img__222385__ {max-width:100%}
.img__222385__ * {box-sizing:border-box}
.img__222385__ a {display:block;vertical-align:top}
.img__222385__ img {width:1920px;vertical-align:top}

/*     222375 : 이미지      */
.img__222375__ {max-width:100%}
.img__222375__ * {box-sizing:border-box}
.img__222375__ a {display:block;vertical-align:top}
.img__222375__ img {width:1920px;vertical-align:top}

